<template>
  <view class="page">
    明星业主详情
  </view>
</template>

<script>

export default {
  name: 'StarOwnerDetail',
  data () {
    return {

    }
  },
  components: {
  },
  created () {
    this.Init()
  },
  methods: {
    Init () {
    }
  }
}
</script>

<style lang="scss">
@import "page.scss";
</style>
